<?xml version="1.0" encoding="utf-8"?>
<wifi_enhance_config>
  <wifi_hidata_boost_caller_apk_list>
    <apk name="com.huawei.hwvoipservice"/>
  </wifi_hidata_boost_caller_apk_list>
  <wifi_apinfo_caller_apk_list>
    <apk name="com.android.nfc"/>
    <apk name="com.android.settings"/>
    <apk name="com.huawei.smarthome"/>
    <apk name="com.huawei.smartspeaker"/>
    <apk name="com.huawei.health:PhoneService"/>
  </wifi_apinfo_caller_apk_list>
  <wifi_scan_allow_apk_list>
    <apk name="com.huawei.smarthome"/>
    <apk name="com.huawei.smartspeaker"/>
    <apk name="com.sankuai.meituan.dispatch.homebrew"/>
    <apk name="com.sankuai.meituan.dispatch.crowdsource"/>
    <apk name="com.sankuai.meituan"/>
    <apk name="com.meituan.retail.c.android.delivery"/>
    <apk name="com.hihonor.android.clone"/>
    <apk name="com.hicloud.android.clone"/>
    <apk name="com.hihonor.awareness"/>
  </wifi_scan_allow_apk_list>
  <wifi_connect_allow_apk_list>
    <apk name="com.hicloud.android.clone"/>
    <apk name="com.hihonor.android.instantonline"/>
    <apk name="com.hihonor.android.clone"/>
  </wifi_connect_allow_apk_list>
  <probe_address_list>
    <probeaddress type="http" address="http://connectivitycheck.platform.hihonorcloud.com/generate_204"/>
    <probeaddress type="https" address="https://connectivitycheck.platform.hihonorcloud.com/generate_204"/>
    <probeaddress type="httpfallback" address="http://connectivitycheck.platform.hicloud.com/generate_204"/>
    <probeaddress type="httpsfallback" address="https://connectivitycheck.platform.hicloud.com/generate_204"/>
  </probe_address_list>
  <wifi_enhance_scan_strategy>
    <scanstrategy name="GtaPackageNameUtil.GTA_PACKAGE_NAME_DISK" appType="0" sceneflag="4" priority="0" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.hihonor.ca" appType="0" sceneflag="4" priority="0" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.hihonor.parentcontrol" appType="0" sceneflag="4" priority="0" period="max" count="max" mininterval="0"/>
    <scanstrategy name="uid" appType="1000" sceneflag="4" priority="0" period="max" count="max" mininterval="0"/>
    <scanstrategy name="default" appType="0" sceneflag="4" priority="0" period="max" count="0" mininterval="max"/>
    <scanstrategy name="com.baidu.map.location" appType="0" sceneflag="5" priority="1" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.amap.android.ams" appType="0" sceneflag="5" priority="1" period="max" count="max" mininterval="0"/>
    <scanstrategy name="foregroundapk" appType="1" sceneflag="5" priority="1" period="max" count="max" mininterval="0"/>
    <scanstrategy name="default" appType="2" sceneflag="5" priority="1" period="1800000" count="1" mininterval="0"/>
    <scanstrategy name="com.baidu.BaiduMap" appType="0" sceneflag="6" priority="2" period="max" count="0" mininterval="max"/>
    <scanstrategy name="com.autonavi.minimap" appType="0" sceneflag="6" priority="2" period="max" count="0" mininterval="max"/>
    <scanstrategy name="default" appType="0" sceneflag="6" priority="2" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.sankuai.meituan.dispatch.homebrew" appType="0" sceneflag="7" priority="3" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.sankuai.meituan.dispatch.crowdsource" appType="0" sceneflag="7" priority="3" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.sankuai.meituan" appType="0" sceneflag="7" priority="3" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.meituan.retail.c.android.delivery" appType="0" sceneflag="7" priority="3" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.hihonor.android.clone" appType="0" sceneflag="7" priority="3" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.hicloud.android.clone" appType="0" sceneflag="7" priority="3" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.hihonor.magichome" appType="0" sceneflag="7" priority="3" period="120000" count="9" mininterval="0"/>
    <scanstrategy name="com.android.settings" appType="0" sceneflag="7" priority="3" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.hihonor.lbs" appType="0" sceneflag="7" priority="3" period="max" count="max" mininterval="0"/>
    <scanstrategy name="default" appType="3" sceneflag="7" priority="3" period="max" count="max" mininterval="0"/>
    <scanstrategy name="com.hihonor.lbs" appType="0" sceneflag="5" priority="3" period="1800000" count="1" mininterval="0"/>
    <scanstrategy name="uid" appType="1000" sceneflag="5" priority="1" period="max" count="max" mininterval="0"/>
  </wifi_enhance_scan_strategy>
</wifi_enhance_config>